@charset "UTF-8";
/* CSS Document */

/*****　園舎・園庭・追分寮　*****/

p {
  line-height: 1.8
}

.cont_h_kv {
  width: 100%;
  position: relative
}

.cont_h_kv img {
  width: 100%;
}

#facility .cont_h_kv h2 {
  color: #fff;
  font-size: 2.8rem;
  width: 100%;
  text-shadow: 1px 1px 3px #333333, -1px 1px #666666, 1px -1px #898989, -1px -1px #898989;
}

.hd_h2_inner {
  text-shadow: 1px 1px #898989, -1px 1px #898989, 1px -1px #898989, -1px -1px #898989, 1px 1px #898989, 1px 1px #898989, -1px 1px #898989, 1px -1px #898989;
}

@media screen and (max-width:768px) {
  #facility .cont_h_kv h2 {
    font-size: 2.1rem;
  }
}

#facility .ttl_h3 {
  color: #791336;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 18px 8px;
  margin: 10px 0;
  font-size: 2.4rem;
}

#facility .youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.movie_txt {
  margin: 3.0rem 0 7.0rem
}

#facility h4 {
  position: relative;
  border-bottom: 6px solid #eedce1;
  font-size: 2.4rem;
  margin-bottom: 2.5rem;
  color: #7c2342;
}

#facility h4::after {
  position: absolute;
  content: " ";
  border-bottom: solid 6px #7c2342;
  bottom: -6px;
  width: 10%;
  display: block;
}

#facility .photo_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 30px;
}

#facility .photo_list li {
  margin-bottom: 2%;
}

#facility .photo_list>* {
  width: 47.9167%;
}

#section02 {
  max-width: 1000px;
  padding: 2%;
  margin: 3vw auto;
  background-color: #eedce0;
}

.facility_inner {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.facility_inner li {
  width: 47%;
  padding: 2% 1.5%;
  background-color: #fff;
}

#section02 p {
  margin-top: 1.8rem;
  margin-bottom: 2.5rem;
  padding: 0 1.7rem;
}

/************************************/

#section01, #section02 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 3vw;
}

#facility main {
  padding-bottom: 70px;
}

/************************************/

@media screen and (max-width: 768px) {
  /************************************/
  #facility p {
    font-size: 1.4rem;
  }
  .movie_txt {
    margin: 3rem 0;
  }
  #section01 {
    margin-top: 0;
  }
  #facility h4 {
    position: relative;
    border-bottom: 6px solid #eedce1;
    font-size: 2.0rem;
    margin-bottom: 2rem;
    color: #7c2342;
  }
  #facility h4::after {
    width: 20%;
  }
  .sp-none {
    display: none;
  }
  #section02 {
    padding-top: 2rem;
  }
  #section02 p {
    margin-top: 0;
    margin-bottom: 2.5rem;
    padding: 0 1.7rem;
  }
  #facility .photo_list>* {
    width: 100%;
    display: block;
  }
  .facility_inner {
    margin: 0 auto;
    background-color: #eedce0;
  }
  .facility_inner li {
    width: 100%;
    padding: 2%;
    background-color: #fff;
    margin-bottom: 2vw;
  }
  main {
    padding-top: 0;
  }
  #facility .address p {
    font-size: 1.2rem;
  }
  #facility .copyright {
    font-size: 1.0rem;
  }
  /************************************/
}

/*消さない*********/